Falsche Java Version ?

  • Moin Freunde des Macs.

    Ich habe eine Software (plattformübergreifend).

    Auf dem mac wird sie mit einer Jar-file gestartet.

    Ich bekomme aber dann die Meldung:


    Tatsächlich ist aber die Version 8 update 333 (Bulld 1.8.0_333-b02) auf dem Mac mini.

    Wenn ich es richtig lese ist 1.8 höher als die mind. 1.5.


    Was kann das Problem sein?
    Danke + Gruß

    PS: Seid froh dass es nicht schneit. Bei dem Wetter auch noch Schneefegen wäre echt too much. :)

Recent Activities

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!